contador = 0
print(f"el contador es: {contador}")

def verContador():
    contador=0
    contador += 1
    print(f"el contador dentro de la f es : {contador}")

verContador()

print(f"el contador es: {contador}")